[问题]无线网卡的问题 GN-WI01GS(1.0)

Ubuntu国外衍生版本或其它衍生版本
回复
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

[问题]无线网卡的问题 GN-WI01GS(1.0)

#1

帖子 RuoMu » 2006-09-05 13:16

我的无线网卡是 GN-WI01GS(1.0)
在ubuntu里显示为 ra0
发现只有严格下面的步骤操作才能使用。
1.安装完系统,第一次打开联网工具,启用无线网卡,此时无法选择默认的网卡(选了以后它自己又变回去了),点击确定关闭配置工具。
2.再次打开联网工具,禁用有线网卡,默认网卡自动选中 ra0,关闭配置工具。
这样无线网卡可以用了,但是以后就不能再打开联网工具进行任何设置,否则无线网卡的灯就再也亮不起来了。

另外在无线网卡正常工作的时候我又测试了一下。
运行
sudo ifconfig ra0 down
sudo ifconfig ra0 up
之后同样要出现问题,无线网上就这样永远down掉了!好脆弱!
怎样才能解决这个问题?
头像
lvjinhua
帖子: 436
注册时间: 2006-02-23 14:46
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lvjinhua » 2006-09-05 21:32

如果有谁知道的话,帮助解答一下!
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 RuoMu » 2006-09-06 0:40

我现在只好不去碰那个“联网”工具了,一碰就碎掉的感觉!
始终是linux,还是命令行来得实在,但是还是不敢叫它down。

我运行 dmesg ,其中有一行显示:
[4294708.213000] ra0 (WE) : Driver using old /proc/net/wireless support, please fix driver !

,可能是我的驱动太旧了吧。
leslie25
帖子: 20
注册时间: 2007-06-17 22:30
送出感谢: 0
接收感谢: 0
联系:

重新装驱动

#4

帖子 leslie25 » 2007-11-18 21:05

重新装一下驱动试试。
我曾经这样搞定过。
回复

回到 “Ubuntu国外衍生版”